local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "esMX")
if not L then return end

L["VERSION"] = "Versión %s cargada."

L["ADDON_ON"] = "|cFFFFFF00Autocompletar|r está |cFF00FF00activado|r"
L["ADDON_OFF"] = "|cFFFFFF00Autocompletar|r está |cFFFF0000desactivado|r"

L["TRADE_COMPLETE"] = "Comercio |cFF00FF00completado|r con %s"
L["TRADE_CANCELED"] = "Comercio |cFFFF0000cancelado|r con %s"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "Clic |cFFFFFFFFpara|r |cFF00FF00activar|r |cFFFFFF00Autocompletar|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "Clic |cFFFFFFFFpara |cFFFF0000desactivar|r |cFFFFFF00Autocompletar|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "Clic derecho |cFFFFFFFFpara|r |cFF00FF00abrir|r |cFFFFFFFFel menú de opciones|r"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "Clic derecho |cFFFFFFFFpara|r |cFFFF0000cerrar|r |cFFFFFFFFel menú de opciones|r"
L["MINIMAP_SHIFT_CLICK_REFRESH"] = "Shift-Clic |cFFFFFFFFpara refrescar|r |cFFFFFF00Autocompletar|r |cFFFFFFFFlímite|r"

L["OPTION_NONE"] = "Ninguno"
L["OPTIONS_ITEM"] = "Objeto a comerciar"
L["OPTIONS_ITEM_DESC"] = "Selecciona un objeto"
L["ITEM_NAME"] = " Requiere Nivel"
L["ITEM_UNKNOWN"] = "Desconocido"

L["TAB_ITEMS"] = "Objetos"
L["TAB_ITEMS_DESC"] = "Selecciona los objetos de tu inventario que deseas comerciar"
L["TOGGLE_FULL_STACKS"] = "Pilas completas"
L["TOGGLE_FULL_STACKS_DESC"] = "Llena la ventana de comercio solo con pilas completas, de lo contrario tomará la primera pila disponible"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00Autocompletar|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[Coloca automáticamente los objetos en la ventana de comercio cuando se cumplan las condiciones adecuadas

|cFFFFFF00Activar/Desactivar|r
/tradefill|cFF00FF00on|r
/tradefill|cFFFF0000off|r
]=]
L["TOGGLE_REFRESH_LIMIT"] = "Límite de actualización"
L["TOGGLE_REFRESH_LIMIT_DESC"] = [=[Restablece los nombres de jugador almacenados para el límite de |cFFFFFF00Autocompletar|r en cada inicio de sesión

|cFFFFFF00Restablecer nombres de jugador almacenados|r
|cFF00FF00Shift-Clic|r botón del minimapa
/tradefill|cFF00FF00limit|r
]=]

L["TAB_MAIN"] = "Principal"
L["TAB_MAIN_DESC"] = "Opciones principales"
L["TOGGLE_SHOW"] = "Mostrar solo pilas completas"
L["TOGGLE_SHOW_DESC"] = "Oculta pilas que no están completas en el menú desplegable"

L["TAB_HIDE"] = "Opciones de ocultar"
L["TAB_HIDE_DESC"] = "Asigna las opciones que deseas ocultar"
L["TOGGLE_MINIMAP"] = "Minimapa"
L["TOGGLE_MINIMAP_DESC"] = "Oculta el botón del minimapa"
L["TOGGLE_BUTTON"] = "Botones"
L["TOGGLE_BUTTON_DESC"] = "Oculta botones adicionales en la ventana de comercio"
L["TOGGLE_MESSAGES"] = "Mensajes"
L["TOGGLE_MESSAGES_DESC"] = "Oculta los mensajes de chat"

L["TAB_STACKS"] = "Pilas"
L["TAB_STACKS_DESC"] = "Asigna la cantidad de pilas que deseas comerciar para cada clase"
L["TREE_STACKS_SELECT"] = "Cantidad de pilas"
L["TREE_STACKS_SELECT_DESC"] = "Elige una cantidad de pilas que deseas comerciar"

L["TAB_CONDITION"] = "Condición"
L["TAB_CONDITION_DESC"] = "Asigna las condiciones para cuándo o cuándo no llenar automáticamente la ventana de comercio"
L["TREE_CONDITION"] = "Condiciones de autocompletar"

L["TREE_CONDITION_DESC"] = [=[En qué estado de grupo deseas llenar automáticamente la ventana de comercio
    -Extraños
    -Miembros del grupo
    -Miembros de la banda

El jugador también debe cumplir con estas condiciones
    -|cFFFFFF00Miembros de hermandad|r
    -|cFFFFFF00Nivel requerido|r
    -|cFFFFFF00%s|r

No llenar automáticamente cuando
    -|cFFFF0000Maestro del botín|r
]=]

L["TOGGLE_STRANGER"] = "Extraños"
L["TOGGLE_STRANGER_DESC"] = "Autocompletar con cualquiera cuando no estés en un grupo"
L["TOGGLE_PARTY"] = "Miembros del grupo"
L["TOGGLE_PARTY_DESC"] = "Autocompletar con miembros del grupo"
L["TOGGLE_RAID"] = "Miembros de la banda"
L["TOGGLE_RAID_DESC"] = "Autocompletar con miembros de la banda"
L["TOGGLE_GUILD"] = "|cFFFFFF00Miembros de hermandad|r"
L["TOGGLE_GUILD_DESC"] = "Solo con miembros de hermandad"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00Nivel requerido|r"
L["TOGGLE_REQUIRED_DESC"] = "Solo cuando el jugador tenga el nivel de objeto requerido"
L["TOGGLE_LEVEL"] = "|cFFFFFF00Nivel %i|r"
L["TOGGLE_LEVEL_DESC"] = "Solo cuando el jugador tenga el nivel máximo"
L["TOGGLE_MASTER"] = "|cFFFF0000Maestro del botín|r"
L["TOGGLE_MASTER_DESC"] = "Excepto cuando seas el maestro del botín"

L["TREE_PLAYERS"] = "|cFFFF4C4CExcluir|r jugadores"
L["TREE_PLAYERS_DESC"] = "No llenar la ventana de comercio con esos jugadores"
L["INPUT_TEXTAREA_PLAYERS"] = "Nombres de jugadores"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "Ingresa el nombre de los jugadores con los que no deseas autocompletar"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "Los nombres de jugadores solo pueden contener letras"
L["TREE_GUILDS"] = "|cFFFF4C4CExcluir|r hermandades"
L["TREE_GUILDS_DESC"] = "No llenar la ventana de comercio con jugadores de estas hermandades"
L["INPUT_TEXTAREA_GUILDS"] = "Nombres de hermandades"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "Ingresa el nombre de la hermandad con la que no deseas autocompletar"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "Los nombres de hermandades solo pueden contener letras"

L["CONDITION_MESSAGE"] = "No se puede autocompletar %s porque "
L["THESE_ITEMS"] = "estos objetos"
L["MESSAGE_AUTOFILL"] = "%s está desactivado"
L["MESSAGE_NO_GUILD"] = "%s está activo y no estás en una hermandad."
L["MESSAGE_GUILD"] = "%s está activo y este jugador no es miembro de una hermandad"
L["MESSAGE_REQUIRED"] = "%s está activo y el jugador no tiene el nivel de objeto requerido"
L["MESSAGE_LEVEL"] = "%s está activo y el jugador no tiene un nivel lo suficientemente alto"
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000Maestro del botín|r está activo y eres el maestro del botín"
L["MESSAGE_STACK_CLASS"] = "la clase %s no tiene asignado un número de pila"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s está en la lista de exclusión"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s está en la lista de exclusión"
L["MESSAGE_NO_ITEM"] = "Objeto no encontrado %s"
L["MESSAGE_FULL"] = "La ventana de comercio está llena"
L["MESSAGE_SOULBOUND"] = "El objeto %s está ligado al alma y no se puede comerciar"
L["MESSAGE_NO_STACK"] = "Sin existencias %s no hay más pilas disponibles"
L["MESSAGE_NO_FULL_STACK"] = "Sin existencias %s no hay más pilas completas disponibles"
L["MESSAGE_LIMIT"] = "se ha alcanzado el límite para %s"

L["SELECT_LIMIT"] = "Límite de |cFFFFFFFFAutocompletar|r"
L["SELECT_LIMIT_DESC"] = [=[Establece un límite de |cFFFFFF00Autocompletar|r para cada comercio completado

Cada comercio completado que contenga este objeto, el jugador recibirá un incremento de |cFF00FF00+|r1 hasta que se alcance el límite. Una vez alcanzado el límite, este objeto ya no se |cFFFFFF00Autocompletará|r

|cFFFFFF00Restablecer nombres de jugador almacenados|r
|cFF00FF00Shift-Clic|r botón del minimapa
/tradefill|cFF00FF00limit|r
]=]

L["TAB_HISTORY"] = "Historial"
L["TAB_HISTORY_DESC"] = "Una vista general de tu historial de comercio"
L["TRADES_WITH"] = "%s |cFFFFFFFFcomercios con|r %s"
L["REMOVED_TRADE"] = "Comercio eliminado de "
L["REMOVED_ALL"] = "Eliminado todo el historial de comercio"
L["REMOVED_LIMIT"] = "el límite de |cFFFFFF00Autocompletar|r ha sido actualizado"
L["TOTAL_RECEIVED"] = "Total recibido: "
L["TOTAL_GIVEN"] = "Total entregado: "
L["TOTAL"] = "|cFF00FF00Total|r"
L["TOTAL_DESC"] = "Tu historial total de comercio de objetos recibidos y entregados"
L["NOT_TRADED"] = "|cFFFF0000No comerciado abajo|r"

L["BUTTON_DELETE_DAY"] = "Eliminar"
L["BUTTON_DELETE_DAY_DESC"] = "Eliminar este historial de comercio"
L["BUTTON_DELETE_ALL"] = "Eliminar historial"
L["BUTTON_DELETE_ALL_DESC"] = "Eliminar todo el historial de comercio"
L["BUTTON_TOOLTIP"] = [=[
|cFFFFFF00Clic|r para agregar un objeto
|cFFFFFF00Clic derecho|r para eliminar un objeto
]=]