local L = LibStub("AceLocale-3.0"):NewLocale ("TradeFill", "frFR")
if not L then return end

L["VERSION"] = "Version %s chargée."

L["ADDON_ON"] = "|cFFFFFF00Autoremplissage|r est |cFF00FF00activé|r"
L["ADDON_OFF"] = "|cFFFFFF00Autoremplissage|r est |cFFFF0000désactivé|r"

L["TRADE_COMPLETE"] = "Échange |cFF00FF00terminé|r avec %s"
L["TRADE_CANCELED"] = "Échange |cFFFF0000annulé|r avec %s"

L["MINIMAP_LEFT_CLICK_ENABLE"] = "Cliquez |cFFFFFFFFpour|r |cFF00FF00activer|r |cFFFFFF00Autoremplissage|r"
L["MINIMAP_LEFT_CLICK_DISABLE"] = "Cliquez |cFFFFFFFFpour |cFFFF0000désactiver|r |cFFFFFF00Autoremplissage|r"
L["MINIMAP_RIGHT_CLICK_OPEN"] = "Clic droit |cFFFFFFFFpour|r |cFF00FF00ouvrir|r |cFFFFFFFFle menu des options|r"
L["MINIMAP_RIGHT_CLICK_CLOSE"] = "Clic droit |cFFFFFFFFpour|r |cFFFF0000fermer|r |cFFFFFFFFle menu des options|r"
L["MINIMAP_SHIFT_CLICK_REFRESH"] = "Maj+clic |cFFFFFFFFpour rafraîchir|r la |cFFFFFF00limite|r de |cFFFFFFFFl'Autoremplissage|r"

L["OPTION_NONE"] = "Aucun"
L["OPTIONS_ITEM"] = "Objet à échanger"
L["OPTIONS_ITEM_DESC"] = "Sélectionnez un objet"
L["ITEM_NAME"] = " Nécessite un niveau"
L["ITEM_UNKNOWN"] = "Inconnu"

L["TAB_ITEMS"] = "Objets"
L["TAB_ITEMS_DESC"] = "Sélectionnez les objets de votre inventaire que vous souhaitez échanger"
L["TOGGLE_FULL_STACKS"] = "Stacks complets"
L["TOGGLE_FULL_STACKS_DESC"] = "Remplit la fenêtre d'échange uniquement avec des stacks complets, sinon il prendra le premier stack disponible"
L["TOGGLE_AUTOFILL"] = "|cFFFFFF00Autoremplissage|r"
L["TOGGLE_AUTOFILL_DESC"] = [=[Placez automatiquement les objets dans la fenêtre d'échange lorsque les bonnes conditions sont réunies

|cFFFFFF00Activer/Désactiver|r
/tradefill|cFF00FF00on|r
/tradefill|cFFFF0000off|r
]=]
L["TOGGLE_REFRESH_LIMIT"] = "Rafraîchir la limite"
L["TOGGLE_REFRESH_LIMIT_DESC"] = [=[Réinitialiser les noms de joueurs stockés pour la |cFFFFFF00limite|r de |cFFFFFF00l'Autoremplissage|r à chaque connexion

|Rafraîchir les noms de joueurs stockés|r
|Maj+clic|r sur le bouton de la minicarte
/tradefill|cFF00FF00limit|r
]=]

L["TAB_MAIN"] = "Principal"
L["TAB_MAIN_DESC"] = "Options principales"
L["TOGGLE_SHOW"] = "Afficher uniquement les stacks complets"
L["TOGGLE_SHOW_DESC"] = "Masque les stacks qui ne sont pas complets dans le menu déroulant"

L["TAB_HIDE"] = "Options de masquage"
L["TAB_HIDE_DESC"] = "Attribuez les options que vous souhaitez masquer"
L["TOGGLE_MINIMAP"] = "Minicarte"
L["TOGGLE_MINIMAP_DESC"] = "Masque le bouton de la minicarte"
L["TOGGLE_BUTTON"] = "Boutons"
L["TOGGLE_BUTTON_DESC"] = "Masque les boutons supplémentaires dans la fenêtre d'échange"
L["TOGGLE_MESSAGES"] = "Messages"
L["TOGGLE_MESSAGES_DESC"] = "Masque les messages de discussion"

L["TAB_STACKS"] = "Stacks"
L["TAB_STACKS_DESC"] = "Attribuez le nombre de stacks que vous souhaitez échanger pour chaque classe"
L["TREE_STACKS_SELECT"] = "Nombre de stacks"
L["TREE_STACKS_SELECT_DESC"] = "Choisissez une quantité de stacks que vous souhaitez échanger"

L["TAB_CONDITION"] = "Condition"
L["TAB_CONDITION_DESC"] = "Attribuez des conditions pour activer ou désactiver automatiquement la fenêtre d'échange"
L["TREE_CONDITION"] = "Conditions d'Autoremplissage"

L["TREE_CONDITION_DESC"] = [=[Dans quel état de groupe vous voulez que la fenêtre d'échange se remplisse automatiquement
    -Étrangers
    -Membres du groupe
    -Membres du raid

Le joueur doit également remplir ces conditions
    -|cFFFFFF00Membres de la guilde|r
    -|cFFFFFF00Niveau requis|r
    -|cFFFFFF00%s|r

Ne pas remplir automatiquement lorsque
    -|cFFFF0000Maître du butin|r
]=]

L["TOGGLE_STRANGER"] = "Étrangers"
L["TOGGLE_STRANGER_DESC"] = "Remplissez avec n'importe qui lorsque vous n'êtes pas dans un groupe"
L["TOGGLE_PARTY"] = "Membres du groupe"
L["TOGGLE_PARTY_DESC"] = "Remplissez avec les membres du groupe"
L["TOGGLE_RAID"] = "Membres du raid"
L["TOGGLE_RAID_DESC"] = "Remplissez avec les membres du raid"
L["TOGGLE_GUILD"] = "|cFFFFFF00Membres de la guilde|r"
L["TOGGLE_GUILD_DESC"] = "Uniquement avec les membres de la guilde"
L["TOGGLE_REQUIRED"] = "|cFFFFFF00Niveau requis|r"
L["TOGGLE_REQUIRED_DESC"] = "Uniquement lorsque le joueur a le niveau d'objet requis"
L["TOGGLE_LEVEL"] = "|cFFFFFF00Niveau %i|r"
L["TOGGLE_LEVEL_DESC"] = "Uniquement lorsque le joueur est au niveau maximum"
L["TOGGLE_MASTER"] = "|cFFFF0000Maître du butin|r"
L["TOGGLE_MASTER_DESC"] = "Sauf si vous êtes le maître du butin"

L["TREE_PLAYERS"] = "|cFFFF4C4CExclure|r les joueurs"
L["TREE_PLAYERS_DESC"] = "Ne pas remplir la fenêtre d'échange avec ces joueurs"
L["INPUT_TEXTAREA_PLAYERS"] = "Noms de joueurs"
L["INPUT_TEXTAREA_PLAYERS_DESC"] = "Entrez le nom du joueur avec lequel vous ne souhaitez pas remplir automatiquement"
L["INPUT_TEXTAREA_PLAYERS_USAGE"] = "Les noms de joueurs ne peuvent contenir que des lettres"
L["TREE_GUILDS"] = "|cFFFF4C4CExclure|r les guildes"
L["TREE_GUILDS_DESC"] = "Ne pas remplir la fenêtre d'échange avec les joueurs de ces guildes"
L["INPUT_TEXTAREA_GUILDS"] = "Noms de guildes"
L["INPUT_TEXTAREA_GUILDS_DESC"] = "Entrez le nom de la guilde avec laquelle vous ne souhaitez pas remplir automatiquement"
L["INPUT_TEXTAREA_GUILDS_USAGE"] = "Les noms de guildes ne peuvent contenir que des lettres"

L["CONDITION_MESSAGE"] = "Impossible de remplir automatiquement %s parce que "
L["THESE_ITEMS"] = "ces objets"
L["MESSAGE_AUTOFILL"] = "%s est désactivé"
L["MESSAGE_NO_GUILD"] = "%s est actif et vous n'êtes pas dans une guilde."
L["MESSAGE_GUILD"] = "%s est actif et ce joueur n'est pas membre d'une guilde"
L["MESSAGE_REQUIRED"] = "%s est actif et le joueur n'a pas le niveau d'objet requis"
L["MESSAGE_LEVEL"] = "%s est actif et le joueur n'est pas de niveau suffisant"
L["MESSAGE_MASTER_LOOTER"] = "|cFFFF0000Maître du butin|r est actif et vous êtes le maître du butin"
L["MESSAGE_STACK_CLASS"] = "la classe %s n'a pas de nombre de stack attribué"
L["MESSAGE_EXCLUDE_PLAYERS"] = "%s est sur la liste d'exclusion"
L["MESSAGE_EXCLUDE_GUILDS"] = "%s est sur la liste d'exclusion"
L["MESSAGE_NO_ITEM"] = "Objet introuvable %s"
L["MESSAGE_FULL"] = "La fenêtre d'échange est pleine"
L["MESSAGE_SOULBOUND"] = "L'objet %s est lié à l'âme et ne peut pas être échangé"
L["MESSAGE_NO_STACK"] = "Rupture de stock %s plus de stacks disponibles"
L["MESSAGE_NO_FULL_STACK"] = "Rupture de stock %s plus de stacks complets disponibles"
L["MESSAGE_LIMIT"] = "la limite a été atteinte pour %s"

L["SELECT_LIMIT"] = "Limite d'|cFFFFFF00Autoremplissage|r"
L["SELECT_LIMIT_DESC"] = [=[Définir une |cFFFFFF00limite|r d'|cFFFFFF00Autoremplissage|r pour chaque échange réalisé

À chaque échange réalisé contenant cet objet, le joueur recevra un |cFF00FF00+|r1 jusqu'à ce que la limite soit atteinte. Une fois la limite atteinte, cet objet ne sera plus |cFFFFFF00Autoremplissage|r

|Rafraîchir les noms de joueurs stockés|r
|Maj+clic|r sur le bouton de la minicarte
/tradefill|cFF00FF00limit|r
]=]

L["TAB_HISTORY"] = "Historique"
L["TAB_HISTORY_DESC"] = "Aperçu de votre historique d'échanges"
L["TRADES_WITH"] = "%s |cFFFFFFFFéchanges avec|r %s"
L["REMOVED_TRADE"] = "Échange supprimé de "
L["REMOVED_ALL"] = "Tout l'historique d'échanges a été supprimé"
L["REMOVED_LIMIT"] = "la |cFFFFFF00limite|r d'|cFFFFFF00Autoremplissage|r a été actualisée"
L["TOTAL_RECEIVED"] = "Total reçu : "
L["TOTAL_GIVEN"] = "Total donné : "
L["TOTAL"] = "|cFF00FF00Total|r"
L["TOTAL_DESC"] = "Votre historique total d'échanges d'objets reçus et donnés"
L["NOT_TRADED"] = "|cFFFF0000Pas échangé ci-dessous|r"

L["BUTTON_DELETE_DAY"] = "Supprimer"
L["BUTTON_DELETE_DAY_DESC"] = "Supprimer cet historique d'échanges"
L["BUTTON_DELETE_ALL"] = "Supprimer l'historique"
L["BUTTON_DELETE_ALL_DESC"] = "Supprimer tout l'historique d'échanges"
L["BUTTON_TOOLTIP"] = [=[
|cFFFFFF00Cliquez|r pour ajouter un objet
|cFFFFFF00Clic droit|r pour supprimer un objet
]=]